<!DOCTYPE html>

{% load static %}

<html lang="en">
   <head>
      <!-- basic -->
      <meta charset="utf-8">
      <meta http-equiv="X-UA-Compatible" content="IE=edge">
      <!-- mobile metas -->
      <meta name="viewport" content="width=device-width, initial-scale=1">
      <meta name="viewport" content="initial-scale=1, maximum-scale=1">
      <!-- site metas -->
      <title>SHOPX</title>
      <meta name="keywords" content="">
      <meta name="description" content="">
      <meta name="author" content="">

      <!-- bootstrap css -->
      <link type="text/css" rel="stylesheet" href="{% static 'css/bootstrap.min.css' %}">
      <!-- style css -->
      <link type="text/css" rel="stylesheet" href="{% static 'css/style.css' %}">
      <!-- Responsive-->
      <link type="text/css" rel="stylesheet" href="{% static 'css/responsive.css' %}">
      <!-- fevicon -->
      <link rel="icon" href="#" type="image/gif" />
      <!-- Scrollbar Custom CSS -->
      <link type="text/css" rel="stylesheet" href="{% static 'css/jquery.mCustomScrollbar.min.css' %}">
      <!-- Tweaks for older IEs-->
      <link type="text/css" rel="stylesheet" href="https://netdna.bootstrapcdn.com/font-awesome/4.0.3/css/font-awesome.css">
      <link type="text/css" rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/fancybox/2.1.5/jquery.fancybox.min.css" media="screen">
      <!--[if lt IE 9]>
      <script src="https://oss.maxcdn.com/html5shiv/3.7.3/html5shiv.min.js"></script>
      <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
      <![endif]-->


   </head>

<body class="main-layout inner_page">

      {% include 'header.html' %}

      {% block content %}
      {% endblock %}

      {% include 'footer.html' %}

      <!-- Javascript files-->
      <script src="{% static 'js/jquery.min.js' %}"></script>
      <script src="{% static 'js/popper.min.js' %}"></script>
      <script src="{% static 'js/bootstrap.bundle.min.js' %}"></script>
      <script src="{% static 'js/jquery-3.0.0.min.js' %}"></script>
      <!-- sidebar -->
      <script src="{% static 'js/jquery.mCustomScrollbar.concat.min.js' %}"></script>
      <script src="{% static 'js/custom.js' %}"></script>

</body>
</html>